#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tagstream-conduit
version:              0.5.5.3
visibility:           public
id:                   tagstream-conduit-0.5.5.3-HpZFwTiUvJxKu3E7ZIj5w0
key:                  tagstream-conduit-0.5.5.3-HpZFwTiUvJxKu3E7ZIj5w0
license:              BSD-3-Clause
maintainer:           yi.codeplayer@gmail.com
author:               yihuang
homepage:             http://github.com/yihuang/tagstream-conduit
synopsis:             streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.

category:             Web, Conduit
abi:                  dfc839812864666fca4ca70e229b96a7
exposed:              True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils

import-dirs:          /usr/lib/ghc-8.8.3/site-local/tagstream-conduit-0.5.5.3
library-dirs:         /usr/lib/ghc-8.8.3/site-local/tagstream-conduit-0.5.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/tagstream-conduit-0.5.5.3
hs-libraries:         HStagstream-conduit-0.5.5.3-HpZFwTiUvJxKu3E7ZIj5w0
depends:
    attoparsec-0.13.2.3-6p25usB4Z80LvzCYs9NN4A base-4.13.0.0
    blaze-builder-0.4.1.0-I5KDHFCu1vgI5dETHU1xLJ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-CFENYIsBzRdLtvm9TEyykN
    conduit-1.3.1.2-9TA442aMaP04SoYfrLDqUv
    conduit-extra-1.3.4-GO7drZ9guzi1OL2pwgTi5A
    data-default-0.7.1.1-EftUPu9UviH5yKWklJYX5z
    resourcet-1.2.3-1Ech8A5yx1h4iuMtdegpsC text-1.2.4.0
    transformers-0.5.6.2 xml-conduit-1.8.0.1-Lw8eHNTrEe2IiY9hX3bR57

haddock-interfaces:
    /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock

haddock-html:         /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

